/*
* $Author: $tklose
* $Date: 2014-02-26 09:24:11 GMT$
* $Revision: $0.1
*/
/**


\page lld_dosanddont_if Standard Interface (/If)
    \section enum Enum in /1_SrvSw/If shall always define a "undefined" member
        In case values are not supported by the standard interface, then it can be signals through the "undefined" enum value.
        \code
        // SSC operation modes
        typedef enum
        {
            SscIf_Mode_master,     // Master mode
            SscIf_Mode_slave,      // Slave mode
            SscIf_Mode_undefined   // Undefined mode
        } SscIf_Mode;
        \endcode

[\ref lld_dosanddont_commonApis "Previous page"] [\ref doxygenRules "Next page"]

 */
