var index =
[
    [ "Introduction", "index.html#introduction", null ],
    [ "Table Of Contents", "index.html#toc", null ],
    [ "General Structure of iLLDs", "lld_structure.html", [
      [ "Unifunctional Peripheral Drivers", "lld_structure.html#unifunctional", null ],
      [ "Multifunctional Peripheral Drivers", "lld_structure.html#multifunctional", null ],
      [ "Content of Peripheral Drivers", "lld_structure.html#lldcontent", null ],
      [ "Configuration Data Structures", "lld_structure.html#configdata", null ],
      [ "Runtime Variables (Handles)", "lld_structure.html#runtimevars", null ]
    ] ],
    [ "iLLD APIs", "lld_api.html", [
      [ "iLLD Init APIs", "lld_api.html#lldinitapi", null ],
      [ "Initialization of configuration data structure", "lld_api.html#lldcfgapi", null ],
      [ "Driver Initialization", "lld_api.html#driverinit", null ],
      [ "Driver De-Initialization", "lld_api.html#driverdeinit", null ],
      [ "iLLD functional APIs", "lld_api.html#funct_api", null ],
      [ "iLLD internal methods", "lld_api.html#lld_internal", null ]
    ] ],
    [ "Naming Conventions", "lld_conventions.html", [
      [ "iLLD Files", "lld_conventions.html#files", null ],
      [ "Data Types", "lld_conventions.html#types", null ],
      [ "Structures", "lld_conventions.html#struct", null ],
      [ "Enumerated Types", "lld_conventions.html#enum", null ],
      [ "#define Constants or Macros", "lld_conventions.html#defines", null ],
      [ "Functions", "lld_conventions.html#function", null ],
      [ "Function's parameter & struct members", "lld_conventions.html#parameter", null ],
      [ "Inline Functions", "lld_conventions.html#inline", null ],
      [ "Infineon definitions for Standard Data Types", "lld_conventions.html#standard", null ]
    ] ],
    [ "Coding rules", "lld_coding_rules.html", "lld_coding_rules" ],
    [ "Doxygen rules", "lld_doxygen_rules.html", [
      [ "Microcontroller root group", "lld_doxygen_rules.html#ucRootGroup", null ],
      [ "Modules group", "lld_doxygen_rules.html#moduleGroup", null ],
      [ "Module standard driver group", "lld_doxygen_rules.html#moduleStdGroup", null ],
      [ "Module interface driver group", "lld_doxygen_rules.html#moduleInterfaceGroup", null ],
      [ "General rules", "lld_doxygen_rules.html#generalRules", null ],
      [ "Documentation of return values", "lld_doxygen_rules.html#docReturnValue", null ],
      [ "parameterDocumentation", "lld_doxygen_rules.html#parameterDocumentation", null ]
    ] ],
    [ "Files and Configuration", "lld_files_and_config.html", [
      [ "Folder structure", "lld_files_and_config.html#folders", null ],
      [ "Include Paths", "lld_files_and_config.html#includePaths", null ],
      [ "IfxCfg.h", "lld_files_and_config.html#ifxCfgH", null ],
      [ "Minimal Set of Driver sources", "lld_files_and_config.html#minimalSetup", null ],
      [ "Special Notes to the AGENtiX Setup", "lld_files_and_config.html#agentixSetup", null ]
    ] ],
    [ "Package versioning", "lld_versioning.html", [
      [ "Package version number", "lld_versioning.html#versionNumber", null ],
      [ "Change significance", "lld_versioning.html#changeSignificance", [
        [ "Change in the major version number", "lld_versioning.html#changeSignificanceMajor", null ],
        [ "Change in the minor version number", "lld_versioning.html#changeSignificanceMinor", null ]
      ] ]
    ] ],
    [ "Do's and don't", "lld_dosanddont.html", "lld_dosanddont" ]
];